Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 12:22:09 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thanks for the message.</div>
<div>I do appreciate it.</div>
<div>But as you can see, lately I have placed many orders for me and for my friends’ gifts. </div>
<div>What bugs me the most is that your partner is making up stories ( as the fact that they have tried to reach me ) just to cover their innefficiency is simply unacceptable.</div>
<div>You get your money directly at the payment as I expect the delivery to be done in few days. It is A small island and I got the delivery of the other order just on the 15th.</div>
<div><b><br></b></div>
<div><b>For personal reasons I need the delivery within the next 48 hrs. Now , if you cannot deliver within Sunday morning, consider the shipping cancelled and refund the all amount asap.</b></div>
<div><b><br></b></div>
<div><b>regards. </b></div>
<div><br></div>
<div>
<br><div dir="ltr">Inviato da iPhone</div>
<div dir="ltr">
<br><blockquote>Il giorno 18/06/2021, alle ore 1:21 PM, Centrepoint &lt;[email-masked]&gt; ha scritto:<br><br>
</blockquote>
</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722626